<template lang="pug">
	aside#ruta.seccion: .contenedor
		a(href="/"): img.icono(src="~assets/img/ico-casa.svg", alt="")
		a(href="/"): span Pagina
		a(href="/"): span Pagina
		a(href="/"): span Pagina
		a(href="/"): span Pagina
		a(href="/"): span Pagina
		span Maestrias
</template>

<style lang="stylus">
#ruta
	font-size: 12px;
	line-height: 125%;
	color: #9F9FAE;
	opacity: 0.4;
	background-color #fff


	.contenedor
		padding .8rem 1rem
		justify-content flex-start
		align-items center

	a
		margin-right .25rem
		line-height 1
		display inline-flex
		align-items center

		img
			display block

		&::after
			display block
			content "/"
			font-size: 22px;
			margin-left 0.25rem
			margin-bottom -.1em
			line-height 1

	span
		display inline-block



</style>
